Public Class TermEPowerStats
    Dim CurrentScreen As Integer = 1000
    Public Property ScreenNum As Integer
        Get
            Return CurrentScreen
        End Get
        Set(ByVal value As Integer)
            CurrentScreen = value
        End Set
    End Property

	Private Sub TitleBar_MouseLeftButtonDown(ByVal sender As Object, ByVal e As System.Windows.Input.MouseButtonEventArgs)
        DragMove()
    End Sub

    Private Sub btnClose_Click(ByVal sender As Object, ByVal e As System.Windows.RoutedEventArgs)
        Me.Close()
    End Sub
   
    Private Sub Globe_MouseLeftButtonDown(ByVal sender As Object, ByVal e As System.Windows.Input.MouseButtonEventArgs)
        DragMove()
    End Sub

    Private Sub TerminalEPowerStatistics_Loaded(ByVal sender As System.Object, ByVal e As System.Windows.RoutedEventArgs) Handles MyBase.Loaded
        Me.ReportViewer1.Report = New Report1()
    End Sub
End Class

